mtx-timing(1)

NAME
mtx-timing – ConTeXt Timing Tools

SYNOPSIS
mtxrun --script timing [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Timing Tools

OPTIONS

--xhtml
    make xhtml file

--launch
    launch after conversion

--remove
    remove after launching

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net